## ros-kinetic-teraranger-array 2.0.0

=== debian/changelog ===
ros-kinetic-teraranger-array (2.0.0-1xenial) xenial; urgency=high

  * Update package description
  * Merge pull request #60 <https://github.com/Terabee/teraranger_array/issues/60> from FRC900/remove_lib_from_cmake
    Removed teraranger_array library from catkin_package LIBRARIES
  * Merge remote-tracking branch 'origin/master' into remove_lib_from_cmake
  * Merge pull request #59 <https://github.com/Terabee/teraranger_array/issues/59> from FRC900/cpp_msg_header
    Move header to start of RangeArray.msg
  * Add travis config
  * Removed teraranger_array library from catkin_package LIBRARIES
    This file isn't built, so packages referencing teraranger_array
    fail when searching for the non-existent library
  * Move header to start of RangeArray.msg
    The cpp tools require the header to be the first entry in the
    message for ros::message_traits to recognize that the message
    in fact has a header.
  * Update links in Readme
  * Contributors: Kevin Jaget, Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Thu, 02 May 2019 22:00:00 -0000

ros-kinetic-teraranger-array (1.3.4-1xenial) xenial; urgency=high

  * Update maintainer list
  * Fix reconfigure infos
  * Make sure processAck always returns something
  * Mention dependency on serial package in readme
  * Avoid narrowing cast in switch case
  * Contributors: Morten Fyhn Amundsen, Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Sun, 07 Oct 2018 22:00:00 -0000

ros-kinetic-teraranger-array (1.3.3-1xenial) xenial; urgency=high

  * Update Readme for Evo 3m
  * Add Evo 3m type to the list of available Evo's
  * Contributors: BaptistePotier, Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Thu, 06 Sep 2018 22:00:00 -0000

ros-kinetic-teraranger-array (1.3.2-1xenial) xenial; urgency=high

  * Update Readme for Tower Evo
  * Set default rate to ASAP
  * Add 500 et 600 Hz mode
  * Add specific firing mode for TeraRanger Tower Evo
  * Contributors: Baptiste Potier, Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Tue, 24 Jul 2018 22:00:00 -0000

ros-kinetic-teraranger-array (1.3.1-1xenial) xenial; urgency=high

  * Change default modes
  * Re-add line removed by mistake
  * Correct typo in example launch files
  * Contributors: Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Mon, 21 May 2018 22:00:00 -0000

ros-kinetic-teraranger-array (1.3.0-1xenial) xenial; urgency=high

  * Add example launch files
  * Update for evo 600hz
  * Close serial port on shutdown
  * Move input flush
  * Fix/default modes
  * Make separate function for each reconfigure parameter
  * Initilalize all modes at first dynamic reconfigure call
  * Remove min and max clipping for One and Evo
  * Contributors: Pierre-Louis Kabaradjian, Baptiste Potier

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Thu, 12 Apr 2018 22:00:00 -0000

ros-kinetic-teraranger-array (1.2.3-1xenial) xenial; urgency=high

  * Correct linear acceleration conversion factor to a more accurate one
  * Contributors: Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Thu, 07 Dec 2017 23:00:00 -0000

ros-kinetic-teraranger-array (1.2.2-1xenial) xenial; urgency=high

  * Reduce queue sizes to 1
  * Add separate topic for euler imu data
  * Contributors: Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Wed, 06 Dec 2017 23:00:00 -0000

ros-kinetic-teraranger-array (1.2.1-1xenial) xenial; urgency=high

  * Correct wrong euler factor
  * Contributors: Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Tue, 05 Dec 2017 23:00:00 -0000

ros-kinetic-teraranger-array (1.2.0-1xenial) xenial; urgency=high

  * Clean dynamic reconfigure .cfg files
  * Remove unsupported modes
  * Add node namespace to every log message
  * Remove old debug messages
  * Add ack check when sending commands
  * Correct rate commands
  * Set defaults modes in both dynamic reconfigure and driver init
  * Disable custom firing mode
  * Remove unnecessary rates
  * Contributors: Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Mon, 04 Dec 2017 23:00:00 -0000

ros-kinetic-teraranger-array (1.1.0-1xenial) xenial; urgency=high

  * Change license to MIT
  * Update link
  * Contributors: Pierre-Louis Kabaradjian, Baptiste Potier

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Thu, 16 Nov 2017 23:00:00 -0000

ros-kinetic-teraranger-array (1.0.1-1xenial) xenial; urgency=high

  * Update package.xml
  * Contributors: Pierre-Louis Kabaradjian

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Tue, 19 Sep 2017 22:00:00 -0000

ros-kinetic-teraranger-array (1.0.0-1xenial) xenial; urgency=high

  * Use ros-serial and remove old serial files
  * Standardize topic names
  * Use REP 117
  * Use RangeArray message, append namespace to frame_id
  * Send disable cmd when driver exits
  * Refactor trone and multiflex drivers
  * Initial commit
  * Contributors: Pierre-Louis Kabaradjian, Krzysztof Zurad, Mateusz Sadowski, Baptiste Potier

 -- Pierre-Louis Kabaradjian <pierre-louis.kabaradjian@terabee.com>  Sun, 17 Sep 2017 22:00:00 -0000
